## Matt CLI

Moderately Automated Theme Transfers: Node.js bin for deploying Shopify themes

  Usage: `matt [options] [command]`                                                                                               
                                                                                                                                        
                                                                                                                                        
  Options:                                                                                                                              
                                                                                                                                        
    -V, --version  output the version number                                                                                            
    -h, --help     output usage information                                                                                             
                                                                                                                                        
                                                                                                                                        
  Commands:                                                                                                                             
                                                                                                                                        
    setup <api-key>               Set up authentication details                                                                         
    init <project-id> <folder>    Spawn new project workspace                                                                           
    switch <envionment>           Switch current workspace to a different deployment environment                                        
    project-config <key> <value>  Set a project config setting.                                                                         
    env-config <key> <value>      Set an environment config setting.                                                                    
    instant                       Enable instant mode                                                                                   
    deploy <branch> [--full]      Force a deploy of latest changes (or a full deploy)                                                   
    status                        Display workspace status of the current directory                                                     
